// @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

$primary: #e58fa4;
$primary-dark: #171717;
// $p-600: #a4c3b2;
// $p-500: #cce3de;
// $p-400: #eaf4f4;
// $p-200: #f6fff8;

$primary-black: #f7f7f7; // main bg
$primary-white: #171717; // text
$text-grey: #171717;

// $info: #4c7297;
// $info-dark: #254d74;
$font-primary: 'Mulish', serif;

$font-32: 2rem;
$font-22: 1.375rem;
$font-18: 18px;
$font-16: 16px;
$font-14: 14px;
$font-12: 12px;
